.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.772461;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401459,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401472,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401508,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.425584,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.425584,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.425584,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.640000px;}
.ls2{letter-spacing:-0.520000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:8.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsd{word-spacing:-8.896000px;}
.wse{word-spacing:-8.480000px;}
.ws10{word-spacing:-8.448000px;}
.wsc{word-spacing:-4.864000px;}
.ws12{word-spacing:-3.648000px;}
.ws11{word-spacing:-3.616000px;}
.wsf{word-spacing:-3.584000px;}
.wsb{word-spacing:-3.488000px;}
.ws7{word-spacing:-0.078000px;}
.ws3{word-spacing:0.000000px;}
.ws6{word-spacing:0.520000px;}
.ws4{word-spacing:0.640000px;}
.ws5{word-spacing:0.672000px;}
.wsa{word-spacing:0.728000px;}
.ws15{word-spacing:0.784000px;}
.ws16{word-spacing:0.786240px;}
.ws18{word-spacing:0.840000px;}
.ws2{word-spacing:0.896000px;}
.ws17{word-spacing:1.008000px;}
.ws0{word-spacing:1.120000px;}
.ws1{word-spacing:1.344000px;}
.ws9{word-spacing:4.472000px;}
.ws8{word-spacing:5.434000px;}
.ws13{word-spacing:25.120000px;}
.ws14{word-spacing:26.236000px;}
.ws19{word-spacing:91.104000px;}
._5{margin-left:-8.540000px;}
._a{margin-left:-6.176000px;}
._0{margin-left:-3.513600px;}
._1{margin-left:-1.766400px;}
._6{width:1.339200px;}
._c{width:2.848000px;}
._b{width:5.432800px;}
._9{width:11.040000px;}
._2{width:16.192000px;}
._7{width:17.520000px;}
._e{width:26.233200px;}
._12{width:28.796800px;}
._8{width:37.726800px;}
._4{width:40.420000px;}
._3{width:46.090000px;}
._14{width:53.728000px;}
._11{width:89.369600px;}
._13{width:91.104000px;}
._d{width:111.960000px;}
._10{width:136.642800px;}
._f{width:138.210800px;}
.fc2{color:rgb(141,139,139);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs5{font-size:26.000000px;}
.fs7{font-size:28.000000px;}
.fs8{font-size:28.080000px;}
.fs3{font-size:30.000000px;}
.fs2{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y3c{bottom:47.376343px;}
.y0{bottom:48.179332px;}
.y6b{bottom:50.723843px;}
.y1e{bottom:51.412005px;}
.y6d{bottom:51.787322px;}
.y20{bottom:52.475483px;}
.y6a{bottom:53.245549px;}
.y1d{bottom:53.933711px;}
.y6c{bottom:54.999277px;}
.y1f{bottom:55.687438px;}
.y52{bottom:76.189832px;}
.y4d{bottom:81.761290px;}
.y4e{bottom:82.277291px;}
.y51{bottom:90.643632px;}
.y32{bottom:93.374597px;}
.y50{bottom:105.097431px;}
.y31{bottom:108.791983px;}
.y4c{bottom:112.460678px;}
.y53{bottom:113.786574px;}
.y4f{bottom:119.551070px;}
.y30{bottom:124.209369px;}
.y2f{bottom:139.626755px;}
.y4b{bottom:154.967858px;}
.y4a{bottom:168.496453px;}
.y49{bottom:182.025049px;}
.y48{bottom:195.553806px;}
.y44{bottom:223.907985px;}
.y43{bottom:237.398037px;}
.y42{bottom:250.888250px;}
.y45{bottom:263.303422px;}
.y3e{bottom:264.077021px;}
.y41{bottom:264.378463px;}
.y3f{bottom:273.628895px;}
.y40{bottom:276.840850px;}
.y47{bottom:301.846084px;}
.y46{bottom:317.263470px;}
.y2e{bottom:375.025832px;}
.y2d{bottom:375.828821px;}
.y2c{bottom:409.041725px;}
.y2b{bottom:424.459111px;}
.y2a{bottom:439.876498px;}
.y29{bottom:459.166057px;}
.y69{bottom:473.775154px;}
.y3b{bottom:483.016593px;}
.y68{bottom:489.192541px;}
.y3a{bottom:498.433979px;}
.y67{bottom:504.609927px;}
.y39{bottom:513.851365px;}
.y66{bottom:524.834165px;}
.y38{bottom:529.268751px;}
.y37{bottom:544.686138px;}
.y36{bottom:560.103524px;}
.y35{bottom:575.520910px;}
.y34{bottom:590.938296px;}
.y33{bottom:606.355682px;}
.y28{bottom:625.441925px;}
.y1c{bottom:652.941403px;}
.y1b{bottom:668.358789px;}
.y1a{bottom:683.776175px;}
.y19{bottom:699.193561px;}
.y18{bottom:714.610948px;}
.y17{bottom:730.028334px;}
.y16{bottom:745.445720px;}
.y65{bottom:745.936989px;}
.y15{bottom:760.863106px;}
.y14{bottom:776.280492px;}
.y63{bottom:782.499159px;}
.y13{bottom:791.697879px;}
.y62{bottom:797.916546px;}
.y12{bottom:807.115265px;}
.y61{bottom:813.334092px;}
.y60{bottom:828.751318px;}
.y27{bottom:829.388249px;}
.y5f{bottom:844.168865px;}
.y11{bottom:852.684241px;}
.y5e{bottom:859.586090px;}
.y10{bottom:870.028800px;}
.y5d{bottom:875.003637px;}
.yf{bottom:885.446186px;}
.y5c{bottom:890.421024px;}
.ye{bottom:900.863573px;}
.yd{bottom:916.280798px;}
.yc{bottom:931.698184px;}
.yb{bottom:947.115571px;}
.ya{bottom:962.532957px;}
.y9{bottom:977.950182px;}
.y8{bottom:993.367569px;}
.y7{bottom:1008.784955px;}
.y6{bottom:1024.202341px;}
.y5{bottom:1039.619567px;}
.y26{bottom:1060.876770px;}
.y23{bottom:1091.796659px;}
.y22{bottom:1104.323285px;}
.y21{bottom:1116.849912px;}
.y3d{bottom:1124.922519px;}
.y64{bottom:1125.172249px;}
.y25{bottom:1139.866142px;}
.y24{bottom:1155.283528px;}
.y5b{bottom:1167.523006px;}
.y5a{bottom:1182.940553px;}
.y4{bottom:1197.174654px;}
.y59{bottom:1198.357939px;}
.y58{bottom:1213.775164px;}
.y3{bottom:1223.576768px;}
.y57{bottom:1229.192711px;}
.y56{bottom:1244.609937px;}
.y2{bottom:1246.702847px;}
.y55{bottom:1260.027484px;}
.y1{bottom:1269.764687px;}
.y54{bottom:1275.444870px;}
.ha{height:17.496094px;}
.h9{height:17.812500px;}
.hc{height:18.928711px;}
.hb{height:18.954102px;}
.h10{height:20.412109px;}
.h12{height:20.443008px;}
.h13{height:20.470430px;}
.h11{height:20.781250px;}
.h14{height:20.840625px;}
.h8{height:21.840820px;}
.h16{height:22.265625px;}
.h5{height:23.296875px;}
.h6{height:23.328125px;}
.h7{height:23.750000px;}
.he{height:26.208984px;}
.h15{height:26.244141px;}
.hd{height:29.121094px;}
.h2{height:29.160156px;}
.h3{height:34.945312px;}
.h4{height:34.992188px;}
.hf{height:1101.700724px;}
.h1{height:1237.405842px;}
.h0{height:1352.056592px;}
.w2{width:820.654621px;}
.w1{width:889.711663px;}
.w0{width:956.000000px;}
.x0{left:66.648076px;}
.x3{left:68.285691px;}
.x9{left:69.872879px;}
.x2{left:70.909377px;}
.x19{left:72.300636px;}
.x6{left:75.541820px;}
.x7{left:78.486701px;}
.xa{left:85.034273px;}
.x8{left:145.909180px;}
.x11{left:158.016485px;}
.xf{left:276.047979px;}
.xe{left:279.260095px;}
.x15{left:307.205392px;}
.x12{left:330.342392px;}
.x10{left:348.316977px;}
.xd{left:373.344373px;}
.x1{left:384.701205px;}
.xb{left:394.680109px;}
.x18{left:406.888109px;}
.x4{left:408.083920px;}
.x13{left:583.709630px;}
.x5{left:688.660114px;}
.x14{left:747.698907px;}
.x16{left:749.026087px;}
.x17{left:836.321255px;}
.xc{left:839.963130px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.531348pt;}
.ls2{letter-spacing:-0.431720pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:7.385740pt;}
.wsd{word-spacing:-7.385740pt;}
.wse{word-spacing:-7.040363pt;}
.ws10{word-spacing:-7.013796pt;}
.wsc{word-spacing:-4.038246pt;}
.ws12{word-spacing:-3.028685pt;}
.ws11{word-spacing:-3.002117pt;}
.wsf{word-spacing:-2.975550pt;}
.wsb{word-spacing:-2.895848pt;}
.ws7{word-spacing:-0.064758pt;}
.ws3{word-spacing:0.000000pt;}
.ws6{word-spacing:0.431720pt;}
.ws4{word-spacing:0.531348pt;}
.ws5{word-spacing:0.557916pt;}
.wsa{word-spacing:0.604409pt;}
.ws15{word-spacing:0.650902pt;}
.ws16{word-spacing:0.652761pt;}
.ws18{word-spacing:0.697394pt;}
.ws2{word-spacing:0.743887pt;}
.ws17{word-spacing:0.836873pt;}
.ws0{word-spacing:0.929859pt;}
.ws1{word-spacing:1.115831pt;}
.ws9{word-spacing:3.712795pt;}
.ws8{word-spacing:4.511478pt;}
.ws13{word-spacing:20.855416pt;}
.ws14{word-spacing:21.781954pt;}
.ws19{word-spacing:75.637412pt;}
._5{margin-left:-7.090177pt;}
._a{margin-left:-5.127510pt;}
._0{margin-left:-2.917101pt;}
._1{margin-left:-1.466521pt;}
._6{width:1.111846pt;}
._c{width:2.364499pt;}
._b{width:4.510482pt;}
._9{width:9.165756pt;}
._2{width:13.443109pt;}
._7{width:14.545656pt;}
._e{width:21.779630pt;}
._12{width:23.908011pt;}
._8{width:31.321979pt;}
._4{width:33.557958pt;}
._3{width:38.265371pt;}
._14{width:44.606679pt;}
._11{width:74.197459pt;}
._13{width:75.637412pt;}
._d{width:92.952721pt;}
._10{width:113.445160pt;}
._f{width:114.746963pt;}
.fs4{font-size:19.925556pt;}
.fs5{font-size:21.586020pt;}
.fs7{font-size:23.246483pt;}
.fs8{font-size:23.312901pt;}
.fs3{font-size:24.906946pt;}
.fs2{font-size:26.567409pt;}
.fs6{font-size:29.888335pt;}
.fs0{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.y3c{bottom:39.333333pt;}
.y0{bottom:40.000000pt;}
.y6b{bottom:42.112533pt;}
.y1e{bottom:42.683867pt;}
.y6d{bottom:42.995467pt;}
.y20{bottom:43.566800pt;}
.y6a{bottom:44.206133pt;}
.y1d{bottom:44.777467pt;}
.y6c{bottom:45.662133pt;}
.y1f{bottom:46.233467pt;}
.y52{bottom:63.255200pt;}
.y4d{bottom:67.880800pt;}
.y4e{bottom:68.309200pt;}
.y51{bottom:75.255200pt;}
.y32{bottom:77.522533pt;}
.y50{bottom:87.255200pt;}
.y31{bottom:90.322533pt;}
.y4c{bottom:93.368400pt;}
.y53{bottom:94.469200pt;}
.y4f{bottom:99.255067pt;}
.y30{bottom:103.122533pt;}
.y2f{bottom:115.922533pt;}
.y4b{bottom:128.659200pt;}
.y4a{bottom:139.891067pt;}
.y49{bottom:151.122933pt;}
.y48{bottom:162.354933pt;}
.y44{bottom:185.895467pt;}
.y43{bottom:197.095333pt;}
.y42{bottom:208.295333pt;}
.y45{bottom:218.602800pt;}
.y3e{bottom:219.245067pt;}
.y41{bottom:219.495333pt;}
.y3f{bottom:227.175333pt;}
.y40{bottom:229.842000pt;}
.y47{bottom:250.602133pt;}
.y46{bottom:263.402133pt;}
.y2e{bottom:311.358267pt;}
.y2d{bottom:312.024933pt;}
.y2c{bottom:339.599333pt;}
.y2b{bottom:352.399333pt;}
.y2a{bottom:365.199333pt;}
.y29{bottom:381.214133pt;}
.y69{bottom:393.343067pt;}
.y3b{bottom:401.015600pt;}
.y68{bottom:406.143067pt;}
.y3a{bottom:413.815600pt;}
.y67{bottom:418.943067pt;}
.y39{bottom:426.615600pt;}
.y66{bottom:435.733867pt;}
.y38{bottom:439.415600pt;}
.y37{bottom:452.215600pt;}
.y36{bottom:465.015600pt;}
.y35{bottom:477.815600pt;}
.y34{bottom:490.615600pt;}
.y33{bottom:503.415600pt;}
.y28{bottom:519.261600pt;}
.y1c{bottom:542.092533pt;}
.y1b{bottom:554.892533pt;}
.y1a{bottom:567.692533pt;}
.y19{bottom:580.492533pt;}
.y18{bottom:593.292533pt;}
.y17{bottom:606.092533pt;}
.y16{bottom:618.892533pt;}
.y65{bottom:619.300400pt;}
.y15{bottom:631.692533pt;}
.y14{bottom:644.492533pt;}
.y63{bottom:649.655467pt;}
.y13{bottom:657.292533pt;}
.y62{bottom:662.455467pt;}
.y12{bottom:670.092533pt;}
.y61{bottom:675.255600pt;}
.y60{bottom:688.055467pt;}
.y27{bottom:688.584267pt;}
.y5f{bottom:700.855600pt;}
.y11{bottom:707.925333pt;}
.y5e{bottom:713.655467pt;}
.y10{bottom:722.325333pt;}
.y5d{bottom:726.455600pt;}
.yf{bottom:735.125333pt;}
.y5c{bottom:739.255600pt;}
.ye{bottom:747.925333pt;}
.yd{bottom:760.725200pt;}
.yc{bottom:773.525200pt;}
.yb{bottom:786.325200pt;}
.ya{bottom:799.125200pt;}
.y9{bottom:811.925067pt;}
.y8{bottom:824.725067pt;}
.y7{bottom:837.525067pt;}
.y6{bottom:850.325067pt;}
.y5{bottom:863.124933pt;}
.y26{bottom:880.773333pt;}
.y23{bottom:906.444000pt;}
.y22{bottom:916.844000pt;}
.y21{bottom:927.244000pt;}
.y3d{bottom:933.946133pt;}
.y64{bottom:934.153467pt;}
.y25{bottom:946.352800pt;}
.y24{bottom:959.152800pt;}
.y5b{bottom:969.314400pt;}
.y5a{bottom:982.114533pt;}
.y4{bottom:993.932133pt;}
.y59{bottom:994.914533pt;}
.y58{bottom:1007.714400pt;}
.y3{bottom:1015.852000pt;}
.y57{bottom:1020.514533pt;}
.y56{bottom:1033.314400pt;}
.y2{bottom:1035.052000pt;}
.y55{bottom:1046.114533pt;}
.y1{bottom:1054.198667pt;}
.y54{bottom:1058.914533pt;}
.ha{height:14.525809pt;}
.h9{height:14.788499pt;}
.hc{height:15.715212pt;}
.hb{height:15.736293pt;}
.h10{height:16.946777pt;}
.h12{height:16.972429pt;}
.h13{height:16.995196pt;}
.h11{height:17.253249pt;}
.h14{height:17.302544pt;}
.h8{height:18.132937pt;}
.h16{height:18.485624pt;}
.h5{height:19.341800pt;}
.h6{height:19.367745pt;}
.h7{height:19.717999pt;}
.he{height:21.759525pt;}
.h15{height:21.788713pt;}
.hd{height:24.177250pt;}
.h2{height:24.209681pt;}
.h3{height:29.012700pt;}
.h4{height:29.051617pt;}
.hf{height:914.666667pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.520000pt;}
.w2{width:681.333333pt;}
.w1{width:738.666667pt;}
.w0{width:793.701333pt;}
.x0{left:55.333333pt;}
.x3{left:56.692933pt;}
.x9{left:58.010667pt;}
.x2{left:58.871200pt;}
.x19{left:60.026267pt;}
.x6{left:62.717200pt;}
.x7{left:65.162133pt;}
.xa{left:70.598133pt;}
.x8{left:121.138400pt;}
.x11{left:131.190267pt;}
.xf{left:229.183733pt;}
.xe{left:231.850533pt;}
.x15{left:255.051600pt;}
.x12{left:274.260667pt;}
.x10{left:289.183733pt;}
.xd{left:309.962267pt;}
.x1{left:319.391067pt;}
.xb{left:327.675867pt;}
.x18{left:337.811333pt;}
.x4{left:338.804133pt;}
.x13{left:484.614133pt;}
.x5{left:571.747333pt;}
.x14{left:620.763200pt;}
.x16{left:621.865067pt;}
.x17{left:694.340267pt;}
.xc{left:697.363867pt;}
}
